"""Заглушка для фрейма общей информации."""

from playwright.sync_api import Page
from components.base_component import BaseComponent

class CommonInfoFrame(BaseComponent):
    def __init__(self, page: Page) -> None:
        super().__init__(page)
